.mobileVid {display:none; width:100%; height:auto;}
.videoPlaceholder {width: 100%; height: auto; position:absolute; left:0px;}
/*THIS WILL BE THE REDESIGN STYLE SHEET -- USE THIS SHEET TO ADD ANY STYLING TO THE HOMEPAGE -- */

/*---------- Header ------------*/
#header, #header > *, #header > * > *, #header > * > * > *, #header > * > * > * > * { box-sizing: content-box; }
#footerLinks, #footerLinks > * {box-sizing: content-box;}

/*GENERAL STYLING -- THIS IS FOR STYLING THAT WILL BE USED THROUGHOUT THE WHOLE PAGE*/
.welcome {font-family: 'UniversLTW01-67BoldCn', arial, sans-serif; font-size: 2em; font-weight: 1500; color: #004D86; padding: 0em 0 0 0; text-transform:uppercase;}
.beadjective {font-family: SummerLovingSolid-Regular; font-size: 7em; color: #004d86; margin: 0 0 0 0; letter-spacing: 0.02em; line-height: 0.6em;}
.sectionheader {font-family: 'UniversLTW01-67BoldCn', arial, sans-serif; font-size: 3em; color: #004d86; padding: 1.5em 0 0.25em 0em; text-align:center;}
.sectionheader:active {color: #e4a115;}
ul li {list-style: none;}
ul li a {display: block;}


/* Banner Buttons and Sticky Buttons */

.sticky-menu {background:#004d86; font-family: 'UniversLTW01-67BoldCn', arial, sans-serif; text-transform:uppercase; position:absolute; bottom:0px; width:100%; z-index:1000;}
.sticky-menu a{display:inline-block; margin:10px 10px;}
.sticky-menu a:link, .sticky-menu a:visited {color:#ffffff;}
.sticky-menu svg { width:30px; vertical-align:middle; margin-right:5px;}
.sticky-menu svg .st0 {fill:#ffffff;}
.sticky-menu a:hover svg .st0, .sticky-menu a:focus svg .st0, .sticky-menu a:active svg .st0 {fill:#e4a115;}
.sticky-menu img {width: 28px; vertical-align: middle; margin-right: 5px;}
.playButton {position: absolute; top: 20px; right: 20px; text-transform: uppercase; font-family: 'UniversLTW01-57Condense_723821', arial, sans-serif; color: #ffffff; font-size: 30px; line-height: 35px;}
.playButton .bold {font-family: 'UniversLTW01-67BoldCn', arial, sans-serif;}

/*3 STEP PROCESS STYLING -- ACCORDION STYLING*/
.processOverlay {padding: 1.2em 0 0.1em 0; }
.contentWrapper, .fourYear { margin: 55px auto 0px; text-align: left;}
.contentWrapper .contentDiv p.overlayText {color: #004d86; font-family: 'UniversLTW01-67BoldCn', arial, sans-serif; text-transform: uppercase; font-size: 1.25em; line-height: 1.15em; display: block; text-align:center;}
.contentWrapper h2.tabheader {font-family: 'UniversLTW01-67BoldCn', arial, sans-serif; font-size: 4em; text-transform: uppercase; text-align: center; padding: 0.3em 0 0.10em 0; color:#004d86;}
.tabsubheader {font-family: 'Univers LT W01_55 Roman', Arial, sans-serif; font-size: 2em; text-align: center; padding: 0 0 1.75em 0; margin: 0em 0 0 0;}
.tabbuttons {text-align: center; font-family: 'UniversLTW01-67BoldCn', arial, sans-serif; font-size: 2em; text-transform: uppercase;}
.tabbuttons ul {margin:0px; padding:0px;}
.tabbuttons ul li.contentDiv {float: none; width: 31%; display: inline-block; vertical-align: top; overflow:hidden; }
.tabbuttons a {text-decoration: none; background-color: #004d86; color: #ffffff;}
.tabbuttons a:hover {color: #ffffff;}
.buttonText {padding:.8em; line-height: 1.15em;}
.bemid {font-family: SummerLovingSolid-Regular; font-size: 6.5em; color: #004d86; text-transform:uppercase;}
.midheader {font-family: 'UniversLTW01-67BoldCn', arial, sans-serif; font-size: 3em; text-transform: uppercase;}
.bluetriangle {display: none; z-index:-10; position:relative;}
.ui-state-active .bluetriangle {display: block;}
hr {display: block; border: 0; border-top: 0.08em solid #e4a115; margin: 0 0 0.5em 0; padding: 0; width: 100%;}
.slide-in-top{
	-webkit-animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.mainImage {text-align:center;}
.mainImage svg {width:35%; margin:0 auto; overflow:visible; padding:15px 0px;}
circle {    stroke-dasharray:none; stroke-width: 1px; animation:none;}
.exploreIcons {width:75%; margin-bottom: 0px;}
.mainImage img {width: 33%;}

.svgIcon:hover g g path, .svgIcon:focus g g path, .svgIcon:hover line, .svgIcon:focus line, .svgIcon:hover circle, .svgIcon:focus circle {stroke:#004d86;}
/* ----------------------------------------------
 * Generated by Animista on 2019-8-8 11:10:28
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-in-top
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-top {
  0% {
    -webkit-transform: translateY(-100px);
            transform: translateY(-100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slide-in-top {
  0% {
    -webkit-transform: translateY(-100px);
            transform: translateY(-100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

.fade-in {
	-webkit-animation: fade-in 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) .3s both;
	        animation: fade-in 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) .3s both;
}


/* ----------------------------------------------
 * Generated by Animista on 2019-8-9 13:44:0
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation fade-in
 * ----------------------------------------
 */
@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}





/*STATS CSS STYLING -- THIS STYLING CAN CHANGE DEPENDING ON THE STATISTICS*/
.statsimage {background-image:url('https://www.unk.edu/_files/redesign/images/gallery/campus-beauty-13.jpg');}
.statstitle {font-family: 'UniversLTW01-67BoldCn', arial, sans-serif; text-transform: uppercase; color: #ffffff; background-color: rgba(0, 77, 134, 0.8); padding: 0.5em; margin: 0 0 1.25em; font-size: 3em;}
.statsnumber {font-family: 'UniversLTW01-67BoldCn', arial, sans-serif; font-size: 3.5em; color: #000000;  margin: -0.2em 0 0 0;}
.statstext {font-family: 'UniversLTW01-67BoldCn', arial, sans-serif; font-size: 1.5em; color: #000000; font-weight: 100; margin: -0.02em 0 0 0; text-transform: uppercase;}
.columnbox {padding: 2.083em 0 2.917em; background-color: rgba(255,255,255,0.9); height:100%;}
.learnmore {font-family: 'UniversLTW01-67BoldCn', arial, sans-serif; font-size: 1.8em; background-color: #004d86; color: #ffffff; width: 100%; align-content: center; padding: 0.5em .5em 0.5em .5em; margin: 1.5em 0 0 0; border: 0; text-transform: uppercase;}
.learnmore:hover {background-color: white; color: #004d86; transition: 0.2s;  cursor: pointer;}
h2.featureTitle {text-transform: uppercase; color: #ffffff; background-color: rgba(0, 77, 134, 0.8); padding: 15px; margin: 0px 0px 0px; font-size:35px; font-family:'UniversLTW01-67BoldCn', arial, sans-serif;}
.columnCount3 {grid-column-start: 1;grid-column-end: 4;}
.subCol p {padding: 0px 20px; margin: 0px 0px 10px;}
.statDisclaimer { max-width: 1100px; margin: 0px 0px 20px; width: 100%; padding: 15px; background-color: rgba(0, 77, 134, 0.8);}
.statDisclaimer p {color:#ffffff; font-family:'UniversLTW01-57Condense_723821', arial, sans-serif; font-size:14px; line-height:19px; margin-bottom:0px;}
.gridContainer3 {row-gap:20px; grid-row-gap:20px;}
.featureBox {background-size: cover; background-attachment: fixed;}


/*STUDENT SELECTION CSS STYLING -- THE BACKGROUND IMAGE CAN BE CHANGED OUT*/

.studentselectionimage {background-image:url("https://www.unk.edu/training/test-folder/homepage/images/campus-beauty-12-edited.jpg");}
.selectiontext {font-family: 'UniversLTW01-47LightCn', arial, sans-serif; font-size: 2.2em; text-transform: uppercase; color: #ffffff; text-align: left;}



/*LATEST NEWS CSS -- USE THIS AREA TO ADD STYLING FOR THE LATEST NEWS BLOCK*/

.limitWidth {
	margin: 0 auto;
	max-width:2000px;
}

.flexslider {box-shadow: 0px 0px 6px #aaa; -webkit-box-shadow: 0px 0px 6px #aaa; -moz-box-shadow:0px 0px 6px #aaa;}

.story_section {
	width: 100%;
	padding: 0px;
	margin: 0px;
    max-width:500px;
}




.story_section a {
	text-decoration: none;
}

.story_width {
	display: grid;
	grid-template-columns: 50% 50%;
	align-items: center;
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
}

.flexslider .slides .triangle_image {
	position: absolute;
	width: 100%;
	z-index:50;
}

.image_section {
	overflow: hidden;
	position: relative;
	margin: 0px;
	padding: 0px;
	max-height: 250px;
}



.news_image {
	height: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
	position:relative;
	max-height:250px;
	
}

.center .news_image {
    margin-left:-30%;
}

.right .news_image {
    float:right;
}

.flexslider .slides img.news_image {
    width:auto;
    max-width:none;
}

.title_section {
	align-items: center;
	margin: 0% auto;
	padding: 0px;
	box-sizing: border-box;
	max-width: 250px;
}

.news_title {
	color: #004d86;
	font-family: 'UniversLTW01-67BoldCn', arial, sans-serif;
	text-align: left;
	padding: 0px 12%;
	margin: 0px;
	font-size: 1.2em;
	line-height: 1.25em;
}


/*FLEXBOX CSS -- CALENDAR STYLING -- THIS IS SUBJECT TO CHANGE*/

.calendarevent {font-family: 'UniversLTW01-57Condense_723821', arial, sans-serif; font-size: 1.4em; color: #004d86; text-align: left; display:inline-block; width:76%; margin-top: -2.75%; line-height: 1.3em;}
.calendarday {font-family: 'UniversLTW01-67BoldCn', arial, sans-serif; font-size: 4em; line-height: 0.6em; color: #004d86; display:block; text-align:center;}
.calendarmonth {font-family: 'UniversLTW01-47LightCn', arial, sans-serif; font-size: 2.416em; text-transform: uppercase;  color: #004d86; display:block; text-align:center;}
a {text-decoration: none !important;}

.carousel-cell { display:block;}
.carousel-cell {padding: 3em;}
.date {display:inline-block; width:20%; margin-right:4%;}
.carousel-cell div {vertical-align:middle;}





/*SOCIAL MEDIA CSS -- MAY BE STYLED MORE LATER
============================
============================*/




/*IDs -- USED SPARINGLY -- SOMETIMES WITH CLASSES*/

#studentselection {font-family: 'UniversLTW01-67BoldCn', arial, sans-serif; background-color: transparent; border-color: #ffffff; color: #ffffff; padding: 0.7em 0 0.4em .5em; font-size: 1.5em; background-image: url("https://www.unk.edu/training/test-folder/homepage/images/white-triangle.png"); background-position-x: 97%; background-position-y: center;}
#studentselection:hover {cursor: pointer;}
#besocial {font-family: SummerLovingSolid-Regular; font-size: 6em; color: #004d86;}
#socialmedia {margin: 0 0 0 0.5em; font-size: 2.5em;}
#socialspace {margin: 4em 0 0 0;}
#links {text-decoration: none;}
#scheduleavisit {margin: 1em;}
#majorbottom {margin: 0 0 -10em 0;}
#video-player2 {width:100%; height:auto; background-image:url('https://www.unk.edu/training/test-folder/homepage/images/be-bold-placeholder.jpg'); background-size:cover;}
#gallery {height:auto; max-height:100%; overflow:visible; -webkit-box-shadow: 0px 5px 6px #aaa;
    -moz-box-shadow: 0px 5px 6px #aaa; box-shadow: 0px 5px 6px #aaa;}


/*MEDIA QUERIES WILL GO HERE -- MOST OF THESE WILL BE FOR TEXT*/


@media only screen and (max-width: 1200px) {.calendarday {font-size: 3em;} .calendarmonth {font-size: 1.75em;} .calendarevent {font-size: 1.25em;} a.carousel-cell {    padding: 3em 1em; height:10em;} .carousel {height:20em;} .buttonText{min-height:4em;}}


@media only screen and (max-width: 830px) {.beadjective {font-size: 6.5em;} .welcome {font-size: 2em;} .bemid {font-size: 2.75em;} .midheader {font-size: 1.2em; margin: 0 0 0 -0.5em;} #besocial {font-size: 2.5em;} #socialmedia {font-size: 1.5em;} #studentselection {width: 80%;} .sectionheader {font-size: 2em; padding: 1.5em 0 0 0;} .statstitle {font-size:2.25em;}  .tabbuttons {font-size: 1em; }  .contentWrapper h2.tabheader {font-size: 2.75em;} .tabsubheader {font-size: 1.25em;} #searchspacing {font-size: 1.5em; padding-bottom: 0.05em;} .processOverlay{padding: 0.5em 0 0 0;} #overlayText {font-size: 1em;} #boxwidth {width: 15%; padding: 0; margin: 0; }  .upcomingevents {padding-top: 3em !important;}  .flex-viewport { padding-bottom: 25px; } .contentWrapper .contentDiv.col2 { width: 49%; float: left;} .contentWrapper .contentDiv p.overlayText { font-size: 1em; line-height: 1.10em;} .mainImage svg {width: 45%;} .exploreIcons { width: 90%;} .applyIcons {width:60%;} .applyIcons .mainImage svg {width:35%;} .applyIcons .middle {margin:0px;} .feature-col.gridCol {display:none;} .feature-col.middle {display:block;}}

@media only screen and (max-width:768px) {.calendarday {font-size: 4em;} .calendarmonth {font-size: 2.416em;} .calendarevent {font-size: 1.3em; margin-top: -1.75%; width:72%;} a.carousel-cell { height: 11.5em; padding: 3em;} .date {width:24%;} .beadjective {font-size: 4em;} .welcome {font-size: 1em;} .applyIcons {width:60%;} .calendarday {font-size:3.5em;} .calendarmonth {font-size:2.116em;} #video-player2{display:none;} .mobileVid {display:block;} form.fullSearch select.scholarshipLocation {width: 99%;} .news_title {font-size: 1.15em; line-height: 1.25em;} .sticky-menu .fullItem {display:none;} .sticky-menu a.topButton .topText {display:none;} .playButton {display:none;}}

@media only screen and (max-width:650px) {.calendarevent {font-size:1.2em;}}


@media (max-width: 500px) {
	.news_title {
		font-size: 1em;
		line-height: 1.2em;
	}
}
